@charset "UTF-8";
@media all
{
html * { 
	font-size:100.01% 
}
body { 
	font-family:Arial, sans-serif; 
	font-size:12px; 
	color:#000000; 
	background:#494949; 
}
#page_margins { 
	background:#FFFFFF; 
}  

h1,h2,h3,h4,h5,h6 { 
  	font-weight:bold; 
  	margin:0 0 0.25em 0; 
}

h1 { font-size: 200% }                        /* 24px */
h2 { font-size: 200%; color:#182E7A}          /* 24px */
h3 { font-size: 150% }                        /* 18px */
h4 { font-size: 133.33% }                     /* 16px */
h5 { font-size: 116.67% }                     /* 14px */
h6 { font-size: 116.67%; font-style:italic }  /* 14px */

#col1_content H1 {
	font-size:18px;
	color:#00487e;
	padding-bottom:5px;
	padding-top:10px;
}
#col1_content H2 {
	font-size:14px;
	line-height:18px;
	color:#00487e;
}
#col3_content H2 {
	font-size:12px;
}

#header h1 {
	font-size:2.5em;
    letter-spacing:-2px;
    line-height:65%;
    color:#000000;
}

#header span {
    color:#999;
}

  p { line-height: 1.5em; margin: 0 0 0.5em 0; }

  /* ### Lists | Listen  #### */

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  /* ### text formatting | Textauszeichnung ### */

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  /**
   * Generic Content Classes
   * (en) standard classes for positioning and highlighting
   * (de) Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

  .note, .success {background: #dfd url(images/ok.gif) no-repeat 1em 0.9em; padding: 1em 1em 1em 3.5em; border-top: 1px #bdb dotted; border-bottom: 1px #bdb dotted;}
  .important, .info {background: #ffd; padding: 1em; border-top: 1px #ddb dotted; border-bottom: 1px #ddb dotted;}
  .warning {background: #fdd url(images/error.gif) no-repeat 1em 0.9em; padding: 1em 1em 1em 3.5em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}

  .error { color: red; font-weight: bold; }	
	
  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }

  /**
   * External Links
   *
   * (en) Formatting of hyperlinks
   * (de) Gestaltung von Hyperlinks
   *
   */

  a {color: #4D87C7; text-decoration:none;}
  a:focus,
  a:hover,
  a:active {color:#182E7A; text-decoration:underline;}
  
  #topnav a { color: #999; font-weight: normal; background:transparent; text-decoration:none; }
  #topnav a:focus, 
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color: transparent;}
  
  #footer a { color: #fff; background:transparent; font-weight: bold; text-decoration:underline;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {color: #fff; background-color: transparent; text-decoration:underline;}
  
	#nav_main_sub li, #nav_main_sub li a, #nav_main_sub li a:hover {
	color:#000000;
	font-weight:normal;
	font-family:arial,sans-serif;
	font-size:12px;
	line-height:14px;
	white-space:nowrap;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:1px 0 1px 0;
	}
	
	#nav_main_sub li {
		width: 14%;
	}
	#nav_main_sub li a, #nav_main_sub li a:hover {
		text-decoration:underline;
	}	
	
	#nav_main_sub ul {
	margin:0pt;
	padding:0pt;
	}

  /**
   * (en) Emphasizing external Hyperlinks via CSS
   * (de) Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
   * Tables | Tabellen
   * (en) Generic classes for table-width and design definition
   * (de) Generische Klassen f�r die Tabellenbreite und Gestaltungsvorschriften f�r Tabellen
   *
   * @section content-tables
   */

  table { border-collapse:collapse; margin: 0.5em 0; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed }

  th,td { padding: 0.3em 0.5em; vertical-align: top;}
  td.number { text-align: right; }
  thead th { background: #444; color: #fff }
  tbody th, tfoot tr { background: #ccc; color: #333; font-weight: bold; }
  tbody th.sub { background: #ddd; color: #333 }
  
  tr.even { background: #eee; }
  
  /**
   * Miscellaneous | Sonstiges
   *
   * @section content-misc
   */

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #eee solid;
  }
  
  /**
   * Forms
   */
  label { display: block; }
  legend { font-size: 133.33%; color:#182E7A; font-weight: bold; padding: 1em 0 0.5em 0; }

.disabled { text-decoration: line-through; color: #666; }	

.breadcrumb {
	padding:10px 0 10px 0;
	}
.breadcrumb A {
	color:#000;
	}

.block {
	line-height:12px;
	padding:14px 0 14px 5px;
	}
.block-staticpages {
	border-top:1px dotted #607998;
	border-bottom:1px dotted #607998;
}
.block-sidebarad {
	display:none;
	border-bottom:1px dotted #607998;
}

#col1 .block {
	padding: 0;
	border-bottom: none;
}

.block A,.subcolumns A {
	color:#00497e;
	padding:0px;
	margin:0px;
	text-decoration:underline;
	}

.block UL, .subcolumns UL {
	line-height:14px;
	list-style-type:none;
	list-style:none;
	padding:0;
	margin:3px 0 2px 0;
}
	
.block LI, .subcolumns LI {
	line-height:14px;
	list-style-type:none;
	list-style:none;
	padding:3px 0 0 0;
	margin:0px 0 1px 3px;
	}

#col1 .block UL, #col1 .subcolumns UL  {
	white-space: nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
	width: 100%;
}

.adblock-sidebar {
	white-space: nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
	width: 100%;
}

.adblock-header br {
	display:none;
}		
	
.block H2 {
	color:#000;
	text-decoration:normal;
	margin: 2px 0 0 0;
	padding:0 0 0 0;
}

#col1 H2 {
	overflow: hidden;
	color:#00487E;
	font-size:14px;
	line-height:18px;
	margin: 5px 0 0 0;
	padding:0 0 0 0;
}

/* - Suche - */
.block-search {
	margin:0px;
	padding:5px 0 1px 7px;
	}
.block-search FORM {
	height:34px;
	padding-left:10px;
	padding-top:5px;
	background-image:url(images/searchbox_bg.png);
	background-repeat:no-repeat;
	}
.block-search INPUT {
	padding:3px;
	border:1px solid #5f7b97;
	background-color:#FFFFFF;
	}

.block-search INPUT {
	width:80px;
	}

.block-search #q {
	width:220px;
	}

/* - Witze Auflistung - */
.jokes_list, .quiz_list {
	padding:10px 0 0 0;
	}
.jokes_list UL, .quiz_list UL {
	padding:0 0 8px 0;
	margin:0px;
	}
.jokes_list LI, .quiz_list LI {
	list-style-type:none;
	list-style:none;
	margin:0px;
	}

/* - Tags - */
UL.tagcloud {
	float:left;
	margin-bottom: 0.5em;
	}	
.tagcloud LI {
	float:left;
	height:2.2em;
	white-space:nowrap;
	list-style-type:none;
	list-style:none;
	padding:1px 6px 1px 2px;
	margin:0px;
	}
	
.tag_spacer {
	clear:left;
	height:6px;
	}
	
/* - Tag groessen - */
.level1 {
	font-size:12px;
	}
.level2 {
	font-size:14px;
	}
.level3, .level4 {
	font-size:16px;
	}
.level5, .level6 {
	font-size:17px;
	}
.level7, .level8, .level9 {
	font-size:18px;
	}
.level10 {
	font-size:19px;
	}

/* - Content Box Blau - */
.contentbox {
	background-color:#9bb8d4;
	}
.contentbox_top {
	height:4px;
	background-image:url(images/contentbox_top.png);
	background-repeat: no-repeat;
	}
.contentbox_bottom {
	height:4px;
	background-image:url(images/contentbox_bottom.png);
	background-repeat: no-repeat;
	}
.contentbox_content {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}	

/* - Content Box Orange - */
.contentbox2 {
	background-color:#ff982b;
	}
.contentbox_top2 {
	height:4px;
	background-image:url(images/contentbox_top2.png);
	background-repeat: no-repeat;
	}
.contentbox_bottom2 {
	height:4px;
	background-image:url(images/contentbox_bottom2.png);
	background-repeat: no-repeat;
	}
.contentbox_content2 {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}

.contentbox .contentbox .contentbox_top,
.contentbox .contentbox .contentbox_bottom,
.contentbox2 .contentbox2 .contentbox_top2,
.contentbox2 .contentbox2 .contentbox_bottom2 {
	background-image: none;		
	height: 0;
}
	
.contentbox .contentbox .contentbox_content,	
.contentbox2 .contentbox2 .contentbox_content2 {
	padding: 0;	
}
	
/* - Navigations Box - */
.navbox {
	width:336px;
	background-color:#9bb8d4;
	}
.navbox_top {
	height:4px;
	background-image:url(images/navbox_top.png);
	background-repeat: no-repeat;
	}
.navbox_bottom {
	height:8px;
	background-image:url(images/navbox_bottom.png);
	background-repeat: no-repeat;
	}
.navbox_content {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}

/* - Zufallswitz Box - */
.navrandom {
	width:152px;
	background-color:#9bb8d4;
	margin-bottom: 4px;
	}
.navrandom_top {
	height:4px;
	background-image:url(images/navrandom_top.png);
	background-repeat: no-repeat;
	}
.navrandom_bottom {
	height:8px;
	background-image:url(images/navrandom_bottom.png);
	background-repeat: no-repeat;
	}
.navrandom_content {
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	}	

/* Quizbox */


#quiz_playform label input{
margin-right: 10px;
}

/* - Optionale Styles - */
.adbox_rectangle {
	text-align:center;
	display: block;
	padding: 10px 0 10px 0;
	margin:0;
}

.adbox_fullbanner {
	text-align:center;
	display: block;
	padding: 10px 46px 10px 46px;
	margin:0;
}

span.adbox_rectangle {
	line-height: inherit;
}

#adbox_skyscraper {
	text-align:left;
	left:981px;
	margin:0px;
	position:absolute;
	top:92px;
	text-align:left;
	padding:0px;
}


/* - Kategorie Listen - */	
.category_list_item {
	clear:both;
	padding-top: 0; /* padding-top: 1em won't work in IE*/
}	
.category_list_item h2 {
	position: relative;
	width: 435px;
	float: right;
	padding: 1em 0 0.1em 0; /* IE hack. substitutes .category_list_item.padding-top: 1em */
	margin: 0;
} 	
.category_list_item IMG {
	float:left;
	padding: 1.3em 10px 0 0; /* IE hack. substitutes .category_list_item.padding-top: 1em */ 
}

.category_list_item p {
	position: relative;
	float:right;
	width: 435px;
	margin: 0;
	padding: 0;
}
	
/* - Navigation oben - */

#nav_neu A {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	}
#nav_neu A.active {
	color:#000000;
	padding-left:23px;
	}

/* - Nav: Witze Button - */
A#witze {
	position:absolute;
	display:block;
	line-height:27px;
	width:73px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	padding-left:28px;
	}
A#witze.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:75px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:26px;
	z-index:10;
	}
	
/* - Nav: Quiz Button - */
A#quiz {
	position:absolute;
	display:block;
	line-height:27px;
	width:73px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	margin-left:92px;
	padding-left:28px;
	}
A#quiz.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:72px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:29px;
	z-index:9;
	}

/* - Nav: Videos Button - */
A#videos {
	position:absolute;
	display:block;
	line-height:27px;
	width:78px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	margin-left:184px;
	padding-left:23px;
	}
	
A#videos.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:78px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:23px;
	z-index:8;
	}
	
/* - Nav: Bilder Button - */
A#bilder {
	position:absolute;
	display:block;
	line-height:27px;
	width:76px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	margin-left:276px;
	padding-left:25px;
	}
A#bilder.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:76px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:25px;
	z-index:7;
	}
	
/* - Nav: Login Button - */
A#login {
	position:absolute;
	display:block;
	line-height:27px;
	width:88px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	margin-left:750px;
	padding-left:13px;
	}
A#login.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:88px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:13px;
	z-index:11;
	}

/* - Nav: Register Button - */
A#register {
	position:absolute;
	display:block;
	line-height:27px;
	width:90px;
	height:27px;
	background-image:url(images/nav_inactive.png);
	background-repeat:no-repeat;
	margin-left:842px;
	padding-left:11px;
	}
A#register.active {
	position:absolute;
	display:block;
	line-height:27px;
	width:90px;
	height:27px;
	background-image:url(images/nav_active.png);
	background-repeat:no-repeat;
	padding-left:11px;
	z-index:12;
	}	
	
	
  /**
   * Common
   */
  .list_menu {
  	border-top: 1px solid #4D87C7;
  	border-bottom: 1px solid #4D87C7;
  	margin: 0.25em 0;
  	padding: 0.25em 0;
  	text-align: right;
  }
  
  .list_menu ul {
  	display: inline;
  	margin: 0;
  	padding: 0;
  	list-style-type: none;
  	text-indent: 0;
  	list-style-position: outside;
  }
  
  .list_menu ul li {
  	display: inline;
  	margin: 0;
  	padding: 0 0 0 1em;
  }
	
  .list_menu ul a {
  	text-decoration: underline;
  }
  
  table .list_menu {
  	border: none;
  	margin: 0;
  	padding: 0;
  	text-align: left;
  }

  table .list_menu li {
  	display: block;
  	margin: 0;
  	padding: 0;
  }
	
	
  .debug_block {
  	clear: both;
  	font-size: 80%;
  	margin-top: 4em;
  	padding-top: 1em;
  	border-top: 2px solid #aaa;
  }

  .breadcrumb {
  	font-size: 12px;
  }
  
  .rating-container {
  	display: -moz-inline-box;
  	display: inline-block;
  	height: 13px;
  	width: 69px;
  	min-width: 69px;
  	position: relative;
  	margin-right: 5px;
  	background: transparent url(images/star_blank.gif) left 50% repeat-x;
  }
  
  .rating-vote {
  	display: inline-block;
  	height: 13px;
  	min-height: 13px;
  	background: transparent url(images/star_full.gif) left 50% repeat-x;
  }
  
  .rating-text {
  	display: none;
  }
  
#informationbar{
	position:relative;
	font-family:Arial, sans-serif; 
	font-size:12px; 
	color:#000000; 	
	left:0;
	width:100%;
	text-indent:5px;
	padding:5px 0;
	background-color:lightyellow;
	border-bottom:1px solid black;
}
	
.voting_form {
	margin: 1em 0;
}
	
.voting_form label {
	margin: 0 0 0.5em 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #00487e;			
}
	
.voting_form .voting_slider {
	width: 66%;
	margin: 0.4em 1em 0.4em 0;
	float: left;
}

.voting_form .slider_text {
	font-weight: bold;
	padding: 0.5em 0.1em;
}	
	
.voting_form .slider_text .min {
	float: left;
} 	

.voting_form .slider_text .max {
	float: right;
} 

#addjoke2 input, #addjoke2 textarea {
	width:550px;
}
	
}




@media only screen and (max-width: 1024px) {
	#adbox_skyscraper {
		display: none;
	}
	#nav {
		background: #ff982b;
	}
	#nav_main_sub {
		border-bottom: 0px solid #fff;
	}
	#nav_main_spacer {
		display: none;
	}		
	#nav_main_sub li {
		margin: 0.5em 1em 0.5em 0;
		display: block;
		width: auto;
	}	
	#nav_main_sub a {
		line-height: 2em;
	}

	.category_list_item h2 {
		float: none;
		width: auto;
		display: block;

	}
	.category_list_item a {
		width: auto;
		float: left;
	}	
	.category_list_item p {
		margin: 7px 0;
		width: auto;
		float: right;
	}
	.block-search {
		display: none;
	}
	
	.block li {
		margin: 2em 0;
	}
	.subcolumns li:last-child {
		margin-bottom: 0;
	}
	.breadcrumb a {
		line-height: 2em;
	}
	.copyright {
		text-align: left;
	}
  }